@charset "utf-8";
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@keyframes insert {
  0%   {opacity: 0; }
  100% {opacity: 1; }
}
@keyframes insertex {
  0%   {opacity: 1; }
  99% {opacity: 0; }
  100%{display: none;}
}
/* Definition der Schriften 

font-family: basel-neue,sans-serif;
font-weight: 500;
font-style: normal;

font-family: basel-neue,sans-serif;
font-weight: 400;
font-style: normal;

*/

.red{
	color: #832F46;
}
.error.help-block{
	color: #ec212b;
	font-size: 28px;
}
.btn-text{
	background: rgba(91, 16, 16, 0.2);
	border-radius: 6px;
	padding: 0.7em;
}

h1, h2, h3, h4{
	font-family: trajan-pro-3, serif;
	font-weight: 400;
	font-style: normal;
	color: #832F46;/* rgb(91, 16, 16);*/
	margin-block-start: 0px;
    margin-block-end: 0.4em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
body{
	margin: 0;
	overflow-x: hidden;
}
h1{
	font-size: 32px;
}
h2{
	font-size: 28px;
}
h3{
	font-size: 24;
}
h4{
	font-size: 20;
}
p, label, li, td, a,input,textarea{
	font-family: leksa-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p{
	margin-bottom: 0.2em;
}
a{
	color: #832F46;
	text-decoration: none;
}
a:hover{
	opacity: 0.6;
}
#menu li, #menu a{
	font-family: trajan-pro-3, serif; 
	font-weight: 400;
	font-style: normal;
	color: #832F46;
}
.head{
	background-color: #f5ecec;
}
#menu a{
	font-size: 1.2em;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.aktive{
	opacity: 0.6;	
}
nav.form-navigation{
	padding: 1em 0;
	text-align: left;
}
.button-in-text{
	margin-top: 1.7em;
	text-align: center;
	margin-bottom: 1em;
}
.button-in-text a{
	padding: 0.23em 1em 0.3em;
	background-color: rgba(252,245,236,0.21);
	border-radius: 1.2em;
	border: 1px solid #832F46;
	box-shadow: 2px 2px 10px #85888C;
}

button.btn{
	border: hsla(0,0%,0%,1.00) medium;
	padding:8px 15px;
	background:hsla(0,0%,93%,1.00);
	color:#832F46;
	-moz-box-shadow:1px 1px 4px #DADADA;
	-webkit-box-shadow:1px 1px 4px #DADADA;
	box-shadow:1px 1px 4px #DADADA;
	border-radius:3px
}
button.btn:hover{
	background:#eee;
	color:#fff
}
#respons {
	position: fixed; top: 90px;
	left: 20px;
	width: 40vw;
	background: hsla(0,0%,89%,1.00);
	border-radius: 6px;
	-moz-box-shadow: 1px 1px 4px #DADADA;
	-webkit-box-shadow: 1px 1px 4px #DADADA;
	box-shadow: 1px 1px 4px #DADADA;
	z-index: 2399;
}
#close-respons-msg {
	position: absolute;
	top: 10px;
	right: 20px;
	cursor: pointer;
	z-index: 2400;
}
#close-respons-msg:hover {
	opacity: 0.6;
}
input#respons-msg:checked ~ #respons{
	opacity: 0;
	transition: 0.5s;
}
.container{
	max-width: 933px;
	margin: 0 auto;
}

/*.form-style-2{
	padding: 1em;
	background: hsla(0,0%,100%,1.00);
	
	border-radius: 6px;
	box-shadow: 2px 2px 10px #85888C;
}*/
.form-style-2 label{
	display:block;
	margin:0 0 15px
}
.form-style-2 label > span{
	width:150px;
	padding-top:8px;
	padding-right:5px
}
.form-style-2 span.required{
	color:red
}

.form-style-2 input.input-field,
.form-style-2 .tel-number-field,
.form-style-2 .textarea-field,
.form-style-2 .select-field{
	border:1px solid #C2C2C2;
	-moz-box-shadow:1px 1px 4px #EBEBEB;
	-webkit-box-shadow:1px 1px 4px #EBEBEB;
	box-shadow:1px 1px 4px #EBEBEB;
	border-radius:3px;
	padding:7px;
	outline:none
}
.form-style-2 .input-field:focus,
.form-style-2 .tel-number-field:focus,
.form-style-2 .textarea-field:focus,
.form-style-2 .select-field:focus{
	border:1px solid #0C0
}
.form-style-2 .textarea-field{
	height:100px;
	width:100%
}
.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
	border: hsla(0,0%,0%,1.00) medium;
	padding:8px 15px;
	background:hsla(0,0%,93%,1.00);
	color:#832F46;
	-moz-box-shadow:1px 1px 4px #DADADA;
	-webkit-box-shadow:1px 1px 4px #DADADA;
	box-shadow:1px 1px 4px #DADADA;
	border-radius:3px
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
	background:#eee;
	color:#fff
}
.input-field:focus::placeholder,
.textarea-field:focus::placeholder{
	color:hsla(0,0%,0%,0.2);
	transition: 0.5s;
}
footer{
	margin: 0;
	background-color: #6D293E;/*#832F46;*/
}
.footer{
	position: relative;
	display: flex;
	justify-content : space-between;
	flex-wrap: wrap;
}

.zwei li{
	list-style: none;
}
.zwei ul{
	padding: 0;
}
.footer a, .footer p{color: rgba(204,189,194,1);}
/*
.footer{
	display: flex;
	flex-direction: column;
}
.footer p{
	margin: 1em 1em 1em;
	width: calc(100% - 120px);
}
.footer{
	display: flex;
	justify-content:space-between;
	align-items: flex-end;
}
.footer p{
	margin: 1em 1em 1em;
}

top button*/
.scrollToTopBtn {
  	background-color: #f5ecec;
	box-shadow: 2px 2px 5px #85888C;
	text-align: center;
  	border: none;
  	border-radius: 50%;
   	cursor: pointer;
  	height: 3em;
  	width: 3em;
  	position: fixed;
  	bottom: 30px;
  	right: 30px;
  	z-index: 999;
  	opacity: 0;
	transform: translateY(100px);
  	transition: all .5s ease
}
.scrollToTopBtn i{
	color: #fff;
	margin: 0;
    position: relative;
    
    top: 5px;
    font-size: 2.4em;
	font-weight: 600;
	transition: all .5s ease
}
.scrollToTopBtn:hover i {
	top: 2px;
}
.showBtn {
  opacity: 0.7;
  transform: translateY(0)
}
.logo{
	position: absolute;
	height: 65;
	width: 100%;
}
.morgenritual{
	background-color: #591010;
	padding: 1em 3em;
	border-radius: 12%;
	max-width: 750px;
	width: 60vw;
}

@media only screen and (max-width: 775px){
    video{
        width: 100%;
    }	
.morgenritual{
	min-width: 250px;
}
/*Menu*/
body{
	margin: 0;
	overflow-x: hidden;
}
a:hover {
  opacity:0.5;
}
#menu ul {
  padding: 0;
  list-style-type: none;
}
nav {
  position: relative;
  /*background-color: rgba(204,189,194,0.90);*/
  height: 65px;
  z-index: 10;
}
#menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 25px;
  align-items: flex-end;
  right: 0;
  z-index: 2;
  -webkit-user-select: none;
  user-select: none;
}
#menuToggle input{
  display: flex;
  right: 18px;
  top: -10px;
  width: 40px;
  height: 32px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 3;
}
#menuToggle span{
  display: flex;
  right: 25px;
  width: 29px;
  height: 2px;
  margin-bottom: 5px;
  position: relative;
  background: #892036;
  border-radius: 3px;
  z-index: 2;
  transform-origin: 5px 0px;
  transition: transform 0.2s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.2s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.25s ease;
}
#menuToggle span:first-child{
  transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2){
  transform-origin: 0% 100%;
}
#menuToggle input:checked ~ span{
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #36383F;
}
#menuToggle input:checked ~ span:nth-last-child(3){
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(2){
  transform: rotate(-45deg) translate(0, -1px);
}
#menu{
  position: absolute;
  z-index:1;
  width: 100%;
  text-align: center;
  min-height: 400px;
  box-shadow: 0 0 10px #85888C;
  margin: -50px 0 0 0;
  padding: 0px;
  padding-top: 125px;
  background-color: rgba(204,189,194,0.90);
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(0, -100%);
  transition: transform 0.2s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu li{
  padding: 10px 0;
  transition-delay: 0.2s;
}
#menuToggle input:checked ~ ul
{
  transform: none;
}
.ce-full img{
	width: 100%;
	height: 269px;
	object-fit: cover;
	object-position: 50%;
}
.head-img-container{
	width: 100%;
	height: 269px;
	overflow: hidden;
}
.head-img{
    width: 100%;
    height: 269px;
    object-fit: cover;
    object-position: 50%;
}
/*@supports (object-fit: cover) {
	.head-img{
		width: 100%;
		height: 269px;
		object-fit: cover;
	}
}*/
.form-style-2 input.input-field{
	width: 100%
}
.zwei{
	width: 100%;
	padding: 20px 20px;
}
}

@media only screen and (min-width: 430px) and (max-width: 775px){
}
@media only screen and (min-width: 775px){

#menuToggle input{
	display: none;
}
	#menuToggle{
		position: relative;
		top: 3px;
	}
nav{
	position: relative;
	/*background: rgba(204,189,194,0.90);*/
	text-align: right;
	margin: 0 auto;
}
nav ul {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
}
nav li{
    display: inline-flex;
    position: relative;
    padding: 14px 7px;
    cursor: pointer;
    z-index: 5;
    min-width: 4em;
	
}
nav ul ul{
	position: absolute;
	display: none;
	margin: 0;
	padding: 0 0.5em;
	top: 48px;
	left: 0;
	box-shadow: 0 0 10px #85888C;
	border-radius: 6px;
	background: hsla(0, 31%, 94%, 0.925); 
	animation-name: insert;
	animation-duration: 1s;
	animation-iteration-count: 1;
	text-align: left;
}
nav ul li:hover ul{
	display: block;
}
.ce-full img{
	width: 100%;
	height: 400px;
	object-fit: cover;
	object-position: 50%;
}
.head-img-container{
	width: 100%;
	height: 400px;
	overflow: hidden;
}
.head-img{
	width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: 50%;
}
/*@supports (object-fit: cover) {
	.head-img{
		width: 100%;
		height: 537px;
		object-fit: cover;
	}
}	
	.head-img{
	width: 100vw;
	height: 537px;
	object-fit: cover;
}*/
.form-style-2 input.input-field{
	width: 60%
}
.zwei{
	
	padding: 20px 20px;
}
.zwei-menu{
	width: 300px;
	padding: 20px 20px;
}
}
@media only screen and (min-width: 1300px){
	
}
@media only screen and (min-width: 2250px){
}